/* 
Theme Name: Cakebread 2021 Theme
Description: Child Theme of Neve to display new custom post types and taxonomies
Author: Daryl Burch
Version: 1.0
Template: neve

*/

#main {

}
.main_color, .html_stretched #wrap_all {
    
}
.header-top-inner {
    z-index: 10;
	background-color: #2b2b2b;
}
.header {
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #333;
	z-index: 10;
	-webkit-box-shadow: 0px 3px 8px rgba(0,0,0,0.3);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    0px 3px 8px rgba(0,0,0,0.3);  /* Firefox 3.5 - 3.6 */
	box-shadow:         0px 3px 8px rgba(0,0,0,0.3);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

.header-top-inner a:not(.button) {
    color: #f9f5e5;
	text-decoration: underline;
}
.site-logo img {
	z-index: 1200;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
.site-logo img:hover {
	/*position: relative;
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-o-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
	z-index: 1200;*/
}
.back {
	font-size: 12px;
}
/* Convert Header Colors on Home */
.home .site-logo img {
	filter: invert(100%) brightness(150%);
}

.home .builder-item--primary-menu .nav-menu-primary > .nav-ul li:not(.woocommerce-mini-cart-item) > a,
.home .builder-item--primary-menu .nav-menu-primary > .nav-ul li:not(.woocommerce-mini-cart-item) > a:active {
	color: #F9F5E4!important;
}
.home .builder-item--primary-menu .nav-menu-primary > .nav-ul li:not(.woocommerce-mini-cart-item) > a:hover {
	color: #FFF;
	font-style: italic;
}
.home .builder-item--primary-menu .nav-menu-primary .sub-menu li a:link,
.home .builder-item--primary-menu .nav-menu-primary .sub-menu li a:visited {
	color: #434343!important;
}
.home .builder-item--primary-menu .nav-menu-primary .sub-manu li a:hover {
	color: #54595F!important;
}
.home .is-stuck .builder-item--primary-menu .nav-menu-primary > .nav-ul li:not(.woocommerce-mini-cart-item) > a {
	color: #434343!important;
}
/* Home Right Nav formatting */
.rtNav li {
	text-align: right;
}
.rtNav li a:hover {
	font-style: italic;
}
.home .rtNav li a {
	color: #F9F5E4;
}
.home .rtNav li a:hover {
	color: #FFF;
	font-style: italic;
}
/* Right Nav formatting */
.nav-ul a:hover {
	font-style: italic;
}
.builder-item--primary-menu .nav-menu-primary .sub-manu a:hover {
	font-style: italic;
}
.nav-ul .sub-menu li>a {
    justify-content: center;
    white-space: nowrap;
    padding: 7px 14px;
	text-transform: none;
	font-size: 0.9em;
}
.nav-ul .sub-menu li>a:hover {
    font-style: italic;
}
.neve-transparent-header a { color: #fff; }
main {
    z-index: 1;
}

h1,h2,h3,h4,h5,h6 {
/*	font-style: italic;*/
	font-weight:  500!important;
	color: var(--nv-dark-bg);
	/* -webkit-text-shadow: 0px 3px 8px rgba(0,0,0,0.3);  Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	/* -moz-text-shadow:    0px 3px 8px rgba(0,0,0,0.3);  /* Firefox 3.5 - 3.6 */
	/* text-shadow:         0px 3px 8px rgba(0,0,0,0.3);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}
h2 {font-size: 40px;}
h2.elementor-heading-title.elementor-size-default a:link,
h2.elementor-heading-title.elementor-size-default a:visited {
	color: #295F1F;
}
h2.elementor-heading-title.elementor-size-default a:hover {
	color: #7C57AC;
}
.gb-block-accordion .gb-accordion-title {
    background: none;
    padding: 6px 10px;
    font-size: 0.8em;
    margin-top: 30px;
}
.gb-block-accordion .gb-accordion-title:active {
    border: none;
}

/* Slider Formatting */
.swiper-slide-image {
	-webkit-box-shadow: 0px 3px 20px rgba(0,0,0,0.3);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    0px 3px 20px rgba(0,0,0,0.3);  /* Firefox 3.5 - 3.6 */
	box-shadow:         0px 3px 20px rgba(0,0,0,0.3);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */	
	z-index: -11;
}
.elementor-image-carousel-caption {
	padding: 20px 30px;
	border: 1px solid #eee;
	width: 70%;
	margin: -30px auto 20px;
	opacity: 0.99;
	background-color:  rgba(249,245,228,1);
	-webkit-box-shadow: 0px 3px 20px rgba(0,0,0,0.3);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    0px 3px 20px rgba(0,0,0,0.3);  /* Firefox 3.5 - 3.6 */
	box-shadow:         0px 3px 20px rgba(0,0,0,0.3);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
	z-index: 500;
}
.image-card .elementor-image-box-content {
	padding: 20px 30px;
	border: 1px solid #eee;
	max-width: 70%;
	margin: -60px auto 20px;
	opacity: 0.99;
	background-color:  rgba(249,245,228,1);
	-webkit-box-shadow: 0px 3px 20px rgba(0,0,0,0.3);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    0px 3px 20px rgba(0,0,0,0.3);  /* Firefox 3.5 - 3.6 */
	box-shadow:         0px 3px 20px rgba(0,0,0,0.3);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
	z-index: 500;
	text-align: center;
}
.home .image-card .elementor-image-box-content {
	margin: -130px auto 20px;
}
.image-card img {
	margin: 0 auto 0;
	-webkit-box-shadow: 0px 3px 20px rgba(0,0,0,0.2);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    0px 3px 20px rgba(0,0,0,0.2);  /* Firefox 3.5 - 3.6 */
	box-shadow:         0px 3px 20px rgba(0,0,0,0.2);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}
.image-tile .wp-caption-text {
	padding: 20px calc(10px + ((100% - 70px) / 8 * 0.5));
	border: 1px solid #eee;
	width: 70%;
	margin: -30px auto 20px;
	opacity: 0.99;
	background-color:  rgba(249,245,228,1);
	-webkit-box-shadow: 0px 3px 20px rgba(0,0,0,0.3);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    0px 3px 20px rgba(0,0,0,0.3);  /* Firefox 3.5 - 3.6 */
	box-shadow:         0px 3px 20px rgba(0,0,0,0.3);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
	z-index: 500;	
}

.imgTile .elementor-image-box-description .elementor-widget-image-box-content .elementor-image-box-description {
	padding: 16px 20px;
	border: 1px solid #eee;
	width: 70%;
	margin: -30px auto 20px;
	opacity: 0.99;
	background-color:  rgba(249,245,228,1);
	-webkit-box-shadow: 0px 3px 20px rgba(0,0,0,0.3);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    0px 3px 20px rgba(0,0,0,0.3);  /* Firefox 3.5 - 3.6 */
	box-shadow:         0px 3px 20px rgba(0,0,0,0.3);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
	z-index: 500;	

}

/* Recipe Nav Formatting */
.recipe-nav .elementor-widget-tabs .elementor-tab-content, .elementor-widget-tabs .elementor-tab-content {
	padding:  6px;
}

div.vs2-nav {
    z-index: 30000;
}
#vs2-accountLinks {
    z-index: 30000;
}

footer {
	border-top: 1px solid #ccc;
	font-size: 0.8em;
	-webkit-box-shadow: 0px -3px 20px rgba(0,0,0,0.3);  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    0px -3px 20px rgba(0,0,0,0.3);  /* Firefox 3.5 - 3.6 */
	box-shadow:         0px -3px 20px rgba(0,0,0,0.3);  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}

/* PRODUCT FORMATTING */
.product-name {
	color: #999999;
	font-size: 1.5rem;
	margin-bottom: 1rem;
	min-height: 60px !important;
}
/* Detail Page Formatting */
#detail-panel {
	padding: 50px;
	max-width: 75vw; /* Needs different at smaller sizes */
	margin: 30px auto;
	z-index: 1;
}
#detail-panel::before {
	content: "";
	background-image: url("https://cakebread.burchinteractive.com/wp-content/uploads/2020/12/grapes-bk.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 25% auto;
	opacity: 0.6;
	
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	z-index: -10;
	
}

#detail-panel h1, #detail-panel p {
	z-index: 100;
}

/* salesforceForm Formatting */
#salesforceForm label {
	display: inline-block;
	width: 45%;
	padding: 10px;
	text-align: right;
	vertical-align: middle;
}
#salesforceForm div.submit {
	display: block;
	text-align: center;
	margin: 0 auto 0;
}
/* Accounts Menu Formatting */
#account-menu {
	display: block;
	width: 100%;
	padding: 10px;
	min-height: 50px;
}
#account-menu a {
	display: block;
	width: 24%;
	padding: 10px 4px;
	margin: 2px 2px;
	float: left;
	border: 1px solid #2b2b2b;
	text-transform: uppercase;
	background: #2b2b2b;
	color: #F9F5E4;
	font-size: 0.85em;
	letter-spacing: 0.1em;
}
#account-menu a:hover {
	color: #2b2b2b;
	background: #F9F5E4;
}
#account-title {
	margin: 30px;
	text-align: center;
}
#vinespring-account-orders button.MuiButtonBase-root {
	padding: 4px;
}
#vinespring-account-orders button.MuiButtonBase-root:hover {
	background-color: #2b2b2b;
	color: #FFF;
	padding: 4px;
}
#vinespring-account-orders button.MuiButtonBase-root:hover .MuiTypography-root.MuiTypography-caption.MuiTypography-colorTextSecondary {
	color: #FFF;
}

.clearFloat {
	clear: both;
}

/* Checkout / Cart Formatting */
.MuiPaper-root {
	/*background: #F9F5E4!important;*/
}
.MuiTypography-body1 {
    font-family: Cardo, 'Hoefler Text', 'Liberation Serif', Times, 'Times New Roman', 'serif'!important;
}
.MuiTypography-body2 {
    font-family: Montserrat, 'Hoefler Text', 'Liberation Serif', Times, 'Times New Roman', 'serif'!important;
}
.MuiTypography-h5,
.MuiTypography-h6 {
	font-family: Cardo, Times, 'Times New Roman', 'serif'!important;
	text-transform: capitalize!important;
}
.jss60 {
	font-weight: 700!important;
}
a.MuiTypography-root.MuiLink-root.MuiLink-underlineHover.MuiTypography-colorPrimary,
a.MuiTypography-root.MuiLink-root.MuiLink-underlineHover.MuiTypography-colorSecondary {
	font-weight: bold!important;
}
a.MuiTypography-root.MuiLink-root.MuiLink-underlineHover.MuiTypography-colorPrimary::before,
a.MuiTypography-root.MuiLink-root.MuiLink-underlineHover.MuiTypography-colorSecondary::before {
	content: "☞ ";
	font-size: 1.3em;
}

/*.MuiSvgIcon-root {
    fill: currentColor;
    width: 1.5em!important;
    height: 1.5em;
    display: inline-block;
    font-size: 1.5rem;
    transition: fill 200ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    flex-shrink: 0;
    -webkit-user-select: none;
}*/
.MuiFormLabel-root {
	text-transform: uppercase;
}
.MuiInputLabel-outlined.MuiInputLabel-shrink {
    transform: translate(14px, -14px) scale(0.85)!important;
}
input[type=color], input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], textarea {
	border-radius: 1px!important;
}
select {
    display: inline-block;
    font-size: 14px;
    padding: 7px 2px!important;
    background-color: transparent;
    color: #333;
    border: 1px solid #ddd;
    border-radius: 3px;
    transition: all .3s ease;
}

/* Forms Formatting */
.nf-form-fields-required {
	text-align: center;
	padding: 20px;
}
/* Footer */
.footer-bottom .dark-mode {
	/* background: #24292e; */
}

/* Toggle menu */
.builder-item--nav-icon .navbar-toggle, .header-menu-sidebar .close-sidebar-panel .navbar-toggle {
    color: var(--nv-light-bg);
    border-radius: 3px 3px 3px 3px;
    border: 6px solid red;
    border-width: 1px 1px 1px 1px;
}
.builder-item--nav-icon .navbar-toggle .icon-bar, .header-menu-sidebar .close-sidebar-panel .navbar-toggle .icon-bar {
    background-color: var(--nv-light-bg)!important;
}
span.icon-bar:hover {
	background-color: #2d2d2d;
}


@media (max-width: 959px) {
    .home .builder-item--primary-menu .nav-menu-primary > .nav-ul li:not(.woocommerce-mini-cart-item) > a, .home .builder-item--primary-menu .nav-menu-primary > .nav-ul li:not(.woocommerce-mini-cart-item) > a:active {
    color: #2d2d2d!important;
}
}
@media (min-width: 960px) {
	.header .neve-transparent-header.has-sticky-rows--desktop:not(.is-stuck) .header--row .header--row-inner.header-top-inner {
		background: #2b2b2b!important;		
	}
    
}
@media print {
	@page { margin: 0.5in; }
	body, #content { background-color: #FFF; padding: 0; margin: 0; }
	
	header nav, footer,
	header-bottom, .back {
		display: none;
	}
	.elementor-widget:not(:last-child) {
		margin-bottom: 0px;
	}
	.reciptTop .elementor-column.elementor-col-50.elementor-inner-column.elementor-element.leftCol,
	.recipeTop .leftCol {
		display: block;
		width: 3in;
		float: left;
        padding-right: 0.125in;
	}
	.recipeTop .elementor-column.elementor-col-50.elementor-inner-column.elementor-element.rightCol,
	.recipeTop .rightCol {
		display: block;
		width: 3.75in;
		float: left;
	}
    .elementor-widget:not(:last-child) {
        margin-bottom: 4px;
    }
	#wp-block-themeisle-blocks-advanced-columns-05cea30a {
		margin: 0;
		padding: 0;
	}
	.recipeDetail {
		padding: none;
	}
    #wp-block-themeisle-blocks-advanced-column-426555e4 {
        display: block;
        width: 3in;
        float: left;
        padding: 0;
        margin-top: 0;
        margin-right: 0;
        margin-bottom: 0;
        margin-left: 0;
        border: 1px solid #000;
        border-radius: 0;
    }
	.recipeDetail #wp-block-themeisle-blocks-advanced-column-2fea6640 {
		direction: block;
		width: 2.75in;
		float: left;
		padding: none;
		margin: 0;
		font-size: 0.8em;
        border: 1pt solid red;
	}
	.recipeDetail #wp-block-themeisle-blocks-advanced-column-dcfe38bb {
		direction: block;
		width: 4in;
		float: left;
		padding: none;
		margin: 0;
		font-size: 0.8em;
        border: 1pt solid blue;
	}
}